Subject: compling error

From: [email-masked] (Brent Balfanz)
Date: Thu, 22 Feb 1996 09:45:40 -0600

hi all,

can someone please tell me what this means?  for the life of me, I take one step
forward and two back at trying to get this thing to compiled.

any ideas?

Making ftpd.
+ cd ../src 
+ make ftpd 
cc -g -DDEBUG -I.. -I../support -L../support  -c  ftpd.c
"ftpd.c", line 512: warning: semantics of ">" change in ANSI C; use explicit cast
"ftpd.c", line 532: warning: semantics of ">" change in ANSI C; use explicit cast
"ftpd.c", line 759: warning: semantics of ">" change in ANSI C; use explicit cast
"ftpd.c", line 1972: undefined symbol: typenames
"ftpd.c", line 1972: cannot dereference non-pointer type
"ftpd.c", line 1974: undefined symbol: formnames
"ftpd.c", line 1974: cannot dereference non-pointer type
"ftpd.c", line 1982: undefined symbol: strunames
"ftpd.c", line 1982: cannot dereference non-pointer type
"ftpd.c", line 1982: undefined symbol: modenames
"ftpd.c", line 1982: cannot dereference non-pointer type
cc: acomp failed for ftpd.c
*** Error code 1
make: Fatal error: Command failed for target `ftpd.o'

[email-masked]